pen()
Set the text color or returns current text color if color is omitted.
Syntax:
pen( color )
variable = pen()
color can be expressed in Uint32, hexadecimal format or converted from RGB values by rgb() command. Returned color is expressed in Uint32 format.
Example:
pen( 16711680 )
printS("this is a red text")
printS( "text color = Uint32 " & pen() )
pen( 0x0000ff )
printS("this is a blu text")
printS( "text color = Uint32 " & pen() )
pen( rgb(0,255,0) )
printS("this is a green text")
printS( "text color = Uint32 " & pen() )
waitKey